Bug 82536

Summary: with JP workstation installation, broken dependency occurs
Product: [Retired] Red Hat Linux Reporter: David Joo <djoo>
Component: kdebaseAssignee: Tim Powers <timp>
Status: CLOSED CURRENTRELEASE QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: eng-i18n-bugs, katzj, notting, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: qa-i18n
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-05-07 00:08:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79578    

Description David Joo 2003-01-23 00:23:04 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Install in JP
2. Choose workstation
3.
    
Actual results:
KDE-i18n-Japanese requires kdebase
kdebase requires im_sensors

Expected results:
Nothing in dependency

Additional info:
Also got me thinking, this may happen for other langs which pick up kde-i18n 
package. since workstation installation doesn't pick up KDE
Comment 1 Bill Nottingham 2003-01-23 00:42:44 EST
Jeremy, is this a problem with the conditionalization?
Comment 2 Jeremy Katz 2003-01-23 00:59:01 EST
This is because kde-i18n now requires kdebase.  I sent mail to Than earlier this
evening, so we should hopefully work this out tomorrow (either the dep on
kdebase will go away or kde-i18n* will only be installed if kdebase is installed)
Comment 3 Tim Powers 2003-01-28 15:04:14 EST
Changing component to kdebase, it's not a comps issue.
Comment 4 Jeremy Katz 2003-01-28 15:17:15 EST
Newer kde-i18n should be built now (or at least, I saw the commits to cvs, so
should be built "soon")